{
    "variants": {
        "normal": [
            { "model": "cobblestone/0" ,"weight": 5},
            { "model": "cobblestone/1" ,"weight": 1},
            { "model": "cobblestone/2" ,"weight": 1},
            { "model": "cobblestone/3" ,"weight": 5},
            { "model": "cobblestone/4" ,"weight": 5},
            { "model": "cobblestone/5" ,"weight": 5},
            { "model": "cobblestone/6" ,"weight": 5},
            { "model": "cobblestone/7" ,"weight": 5},
            { "model": "cobblestone/8" ,"weight": 5},
            { "model": "cobblestone/9" ,"weight": 5},
            { "model": "cobblestone/10" ,"weight": 1},
            { "model": "cobblestone/11" ,"weight": 5},
            { "model": "cobblestone/12" ,"weight": 5}


        ]
    }
}
